eclipse.preferences.version=1
jarsExcludedFromWebInfLib=
lastWarOutDir=/Users/massi/Documents/workspace/vre-definition/target/vre-definition-3.0.0-SNAPSHOT
warSrcDir=src/main/webapp
warSrcDirIsOutput=false
